/*
Theme Name: Newsroom Twenty Sixteen Child 
Theme URI: https://wordpress.org/themes/twentysixteen/
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentysixteen
Description: Twenty Sixteen child theme
Version: 1.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain: twentysixteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

body.category h1.page-title { display: none; }
body:before, body:after { display: none !important; }
.header-image{
	margin-top:60px;
}
.header-image a {
    text-align: center;
}
.socicon{
	position:unset !important;
}
.site-header-main {
	background-color:white !important;
	background:white;
	z-index:999;
}
.site { margin: 0; }
.site-header {     
	padding-top: 0;
    position: sticky;
    padding-bottom: 0px;
    top: 0;
    background-color: white;
}
#wpadminbar{
	margin-bottom:10px;
}
.site-header-menu {  
	margin-right: auto;
}
header.entry-header .entry-title { font-size: 1.4rem; }
header.page-header {
	border:none;
	margin-bottom: 0px;
}
.single-post .entry-title {
	margin-top: 19px;
}
.page-template-default .page .entry-title{
	margin-top: 19px;
}
.entry-summary {
	font-size: 1rem !important;
	line-height: 1.75 !important;
	color: #1a1a1a !important;
}

.entry-footer .byline { display: none !important; }

article .entry-content a.button-newsroom { 
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-weight: bold;
	font-size: 0.8rem;
	text-transform: uppercase;
	color: #000;
	background-color: #fff;
	padding: 12px 9px 8px 9px;
	border: 1px solid #000;
	margin-right: 50px;
}

article .entry-content a.button-newsroom:hover {
	color: #fff;
	background-color: #000;
}

article .entry-content a.button-newsroom .fa {
	font-size: 20px;
	margin: 0px 10px;
}

article .entry-content .button-read {
	line-height: 1.2;
}

article time {
	font-weight: bold;
}

@media screen and (max-width: 550px) {
	article .entry-content .button-newsroom {
		display: block;
		clear: both;
		text-align: center;
		margin-bottom: 25px;
	}

}

table, th, td { border: 0 !important; }

nav.navigation {display: none;} 

.site-info { display: none; }

.sf_fb { width: 77px !important; }

.gmAlbumsListMasonrySliderPage div a { visibility: hidden !important; }

@media screen and (min-width: 61.5625em) {
	.site-main > article {
		margin-bottom: 5.0em;
	}
}

@media screen and (min-width: 56.875em) {
	#site-navigation div:first-child {
		float: left;
}
	#site-navigation div:last-child {
		float: right;
	}
	.main-navigation a {
		padding: 0em 0.550em;
	}
	.main-navigation .primary-menu > li {
		text-align: center;
	}
}
@media screen and (min-width:1037px) {
	.main-navigation a {
		padding: 0em 1.0em;
		}
	}
@media screen and (min-width:950px) and (max-width: 1037px) {
.main-navigation a {
	padding: 0em 0.550em;
	}
}
@media screen and (max-width:950px) {
	.main-navigation a {
		padding: 0em 0.320em;
	}
}
@media screen and (max-width:490px) {
	.site-header  {
		padding-top:0px  ;
		background-color:white;
		padding: 1em 7.6923%;
	}

}

@media screen and (max-width:910px) {
	#breadcrumbs {
		margin-left: 7.6923%;
	}
}

/****** Fil d'ariane ******/

#breadcrumbs {
	font-size: 10pt;
	font-style: italic;
}

.menu-menu-principal-container {
	border-right: 1px solid black;
}

.site-header {
	margin-bottom: -50px;
}
.hidden{
	display:none;
}
.sticky{
	background: white;
    z-index: 900;
    height: 100px;
}
.mt{
	margin-top:150px;
}
.taxonomy-description h2.title-heading{
	font-size: 1.7rem;
	font-weight: bold ;
	margin: 0px 0 50px 0;
	line-height: 1.75;
	font-family: Montserrat, "Helvetica Neue", sans-serif
}
.page-header{
	padding-top: 10px;
}
header.entry-header h1.title-heading{
	font-size: 1.7rem;
	font-weight: bold ;
	margin: 0px 0 50px 0;
	line-height: 1.75;
	font-family: Montserrat, "Helvetica Neue", sans-serif
}
header.entry-header h1.entry-title{
	font-size: 1.7rem;
}

.site-main>article{
	position:unset !important;
}
	.fb_iframe_widget iframe {
    position: unset !important;
}
	.fb_iframe_widget span {
    position: unset !important;
}
	.fb_iframe_widget  {
    position: unset !important;
}